/* CSS Document */
* { margin:0; padding:0;}

body#body{ 
	background:url(images/bg.gif) top repeat-x #e0d8bf;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#363638;
}

ul, ul li { list-style:none; list-style-image:none; list-style-type:none;}

table{border-collapse:collapse; border:0px;}
td { vertical-align:top; padding:0px;}

tbody { border:none;}

a{ color:#ec760e}
a:hover{text-decoration:none; }
img, a img { border:0;}

.clear { clear:both;}

fieldset { border:1px solid #545456; overflow:hidden; position:relative;}
fieldset legend { color:#ec760e;}
html.js fieldset.collapsed legend { display:inline;}
/*html.js fieldset.collapsible legend a { background:url(images/a2.gif) no-repeat 5px 5px;}
html.js fieldset.collapsed legend a { background:url(images/a1.gif) no-repeat 5px 5px;}*/

fieldset a { color:#0f559d;}
fieldset .tips { font-size:10px;}

.min-width {width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 980)? "980px" : "100%"); min-width:980px;}
#main { margin:0 auto; width:922px;}

table.system-status-report th, thead th { border-bottom:1px solid #545456; color:#382100; font-size:13px; }
thead th, th, tr.even, tr.odd { padding:0px; border-bottom:1px solid #545456;}

/*------HEADER------*/
#header { background:url(images/bg-top.gif) top repeat-x;}
.top-left { background:url(images/top-left.gif) top left no-repeat;}
.top-right { background:url(images/top-right.gif) top right no-repeat;}

.head-row1 { height:116px; width:100%; overflow:hidden;}
.head-row1 .col1 { float:left; width:602px;}
.head-row1 .col2 { float:left;}

.head-row2 { height:43px; width:100%;}
.head-row3 { height:39px; width:100%; overflow:hidden;}


.logo { margin:22px 10px 0px 22px; float:left;}
h1.site-name { font-size:26px; padding:30px 10px 0px 11px; font-family:"Trebuchet MS"; text-transform:uppercase;}
h1.site-name a { color:#eb750e; text-decoration:none; text-transform:none; font-weight:normal; line-height:30px;}
.slogan { padding:0px 0px 0px 10px; color:#343537; font-size:12px; text-transform:none;}
.slogan-img { padding:103px 0px 0px 71px;}

.pr-menu {padding:0px 0px 0px 26px; float:left;}
ul.primary-links {margin:0px; padding:0; list-style:none; text-align:center;}
ul.primary-links li { float:left; text-transform:none; padding:0px;}
/*ul.primary-links li:hover { background:url(images/bg-li.gif) top left no-repeat;}*/
ul.primary-links li a.active { text-decoration:none; color:#FFFFFF;}
ul.primary-links li a {color:#000000; text-decoration:none; font-size:13px; font-weight:bold; padding:12px 24px 10px 23px; text-transform:capitalize;display:block;}
ul.primary-links li a:hover { text-decoration:none; color:#FFFFFF;}
/*ul.primary-links li.last a { background:none;}*/

/*----Breadcrumb-----*/
.breadcrumb { padding:10px 20px 0px 45px; color:#000000; font-size:11px; font-weight:normal; text-align:left;}
.breadcrumb a { color:#000000; text-decoration:underline; padding-right:6px; padding-left:6px; text-transform:capitalize; vertical-align:middle; font-weight:bold;}
.breadcrumb a:hover { text-decoration:none;}

/* footer */
#footer { color:#FFFFFF; font-size:12px; font-weight:bold; text-transform:none; text-align:center; background:url(images/bg-bot.gif) top repeat-x;}
.foot { text-align:center; margin:0 auto; width:1026px; padding:20px 0px 20px 0px;}
#footer a { color:#FFFFFF;}
#footer .foot span { padding-left:0px;}
/* footer end */


/*------CORNERS------*/
div.block { margin-bottom:12px; color:#363638; position:relative; overflow:hidden; background:url(images/bg-block.gif) bottom repeat-x #f4f3f2;}
.block .content { padding:22px 19px 25px 27px; border:1px solid #bebebe; border-top:none;}
.clear-block { padding:0px 20px 0px 18px;}
.admin .clear-block { padding:0px;}

.bg-pic { background:url(images/p1.jpg) top left no-repeat; padding-top:240px;}

.bg-h2 { background:url(images/bg-h2.gif) top repeat-x; overflow:hidden; width:100%;}

.shadow-left { background:url(images/shadow-left.gif) left repeat-y #FFFFFF;}

.links-indent { padding-left:36px; overflow:hidden;}
.bg-links { background:url(images/bg-links.gif) top repeat-x; float:left;}
.links-left { background:url(images/links-left.gif) top left no-repeat; float:left;}
.links-right { background:url(images/links-right.gif) top right no-repeat; float:left; height:24px;}

/*-----------------*/

#cont { width:100%; overflow:hidden; padding-top:0px; padding-bottom:28px; background:url(images/shadow-right.gif) right repeat-y;}

#left-col { width:266px; margin-right:-266px; float:left; position:relative;}
#left-col .ind { padding:0px 19px 0px 22px;}

#cont-col { float:left; width:100%;}
#cont-col .ind { padding:0px 22px 0px 266px}

/*#right-col { width:216px; margin-left:-216px; float:left;}
#right-col .ind { padding:0px 3px 0px 15px;}*/

/**************---TITLES---**************/
h1 { color:#444b4e; font-size:16px; font-weight:bold; padding:10px 35px 7px 35px;}
h1.title { background:none; font-size:18px; }
h1.with-tabs  { padding-bottom: 12px;}
h1.title a {color:#363638; text-transform:uppercase; text-decoration:none; font-size:16px; font-weight:bold;}
h1.title a:hover{text-decoration:underline;}
#tabs-wrapper h2 { background:none; color:#363638 !important;  padding-bottom:10px;}

h2 { font-size:14px; padding:0px 0px 18px 0px; font-weight: bold; width:100%;}
h2.with-tabs { padding-left:0px; padding-top:10px;}
.block h2 { display:block; border-bottom:#bcbcbc 1px solid; color:#444b4e; font-size:12px; line-height:22px; margin:0; margin-top:5px; margin-bottom:10px; padding:0;}

h3 { color:#cb670e; padding:5px 0px;}
h3 a {color:#cb670e; text-decoration:none;}

.title { padding:0px 0px 0px 0px;}
.title h3 { color:#ffffff; font-size:13px; font-weight:bold; padding:12px 10px 9px 28px; text-transform:capitalize; background:url(images/bg-h.gif) top repeat-x;}

.admin-panel h3 { color:#392811; font-size:14px;}

.submit { padding:1px 0px 18px 4px; margin:0px 34px 0px 32px; border-bottom:1px solid #071f29; overflow:hidden;}
.submitted{ color:#76767d; font-size:11px; line-height:normal; font-weight:normal;}
.submitted a { color:#76767d;}

/***************/


.comment { padding:10px 0px 10px 20px;}
.comment h3 { background:none;}
.comment h3 a{ color:#392811; font-size:15px;}
.comment .title { padding-left:0px; padding-bottom:10px;}
.comment .submitted { margin-left:0px; padding-bottom:10px; color:#ad0a22;}
.comment .submitted a{ color:#ad0a22;}

.content { padding:0px 10px 0px 0px; color:#363638; line-height:18px;}
.content strong { color:#000000; font-size:13px;}
.content span { font-size:13px;}
/*.content span strong { line-height:16px;}*/
.node .content a { color:#3ba2e2; font-size:12px;}
.content a:hover{ text-decoration:none;}

.node { width:100%; padding-bottom:40px; padding-top:0px;}
.node .content, #contact-mail-page { padding:23px 35px 31px 36px; overflow:hidden;}
.node div.links { padding-top:3px; text-align:left;}
.node .title {padding:31px 0px 9px 36px;}

.node .content .list { padding:3px 0px 9px 0px;}

/*---------------------*/

/*----NAVIGATION----*/
#block-user-1 .content ul.menu { padding-left:0px; padding-bottom:0px;}
#block-user-1 .content ul.menu li ul.menu { padding-left:15px;}
#block-user-1 .content ul.menu li { padding:1px 0px 1px 0px; list-style-image:none; list-style:none; margin:0; line-height:normal;}
#block-user-1 .content ul.menu li a { background:url(images/a1.gif) no-repeat 0 4px; color:#363638; font-size:13px; text-decoration:none; font-weight:bold; text-transform:none; display:block; padding-left:26px; padding-bottom:2px;}
#block-user-1 .content ul.menu li a:hover{ text-decoration:underline; color:#e9740d;}
#block-user-1 .content ul.menu li.collapsed a { background:url(images/a2.gif) no-repeat 0 4px;}
#block-user-1 .content ul.menu li.last { background:none;}
/*#block-user-1 .content ul.menu li.expanded { padding-left:0px; background:none;}
#block-user-1 .content ul.menu li.expanded a{ margin-left:20px;}*/


/*----MAIN SITE NAVIGATION----*/
#block-menu-menu-site-nav .content ul.menu { padding-left:0px; padding-bottom:0px;}
#block-menu-menu-site-nav .content ul.menu li ul.menu { padding-left:15px;}
#block-menu-menu-site-nav .content ul.menu li { padding:1px 0px 1px 0px; list-style-image:none; list-style:none; margin:0; line-height:normal;}
#block-menu-menu-site-nav .content ul.menu li a { background:url(images/a1.gif) no-repeat 0 4px; color:#363638; font-size:13px; text-decoration:none; font-weight:bold; text-transform:none; display:block; padding-left:26px; padding-bottom:2px;}
#block-menu-menu-site-nav .content ul.menu li a:hover{ text-decoration:underline; color:#e9740d;}
#block-menu-menu-site-nav .content ul.menu li.collapsed a { background:url(images/a2.gif) no-repeat 0 4px;}
#block-menu-menu-site-nav .content ul.menu li.last { background:none;}
/*#block-menu-menu-site-nav .content ul.menu li.expanded { padding-left:0px; background:none;}
#block-menu-menu-site-nav .content ul.menu li.expanded a{ margin-left:20px;}*/



/*------Custom Login-Form------*/
.userlogin { font-size:14px; color:#181818; padding:38px 0px 0px 29px; font-weight:bold; font-family:Tahoma;}
#user-bar { font-size:12px; font-weight:bold; padding:30px 0px 0px 0px;}
#user-bar .user-info { padding-bottom:5px; color:#FFFFFF; padding-top:11px;}
#user-bar p a { color:#d4e855;}
#user-bar .item-list li { list-style:none; list-style-image:none; line-height:10px;}
#user-bar .item-list li a{ font-weight:normal; font-size:10px; color:#d2ff00;}
#user-bar .item-list li a:hover {color:#FFFFFF;}

/*----Login-form----*/
#user-login-form { text-align:left;}
#user-login-form input#edit-name, #user-login-form input#edit-name-1 { width:155px; font-size:12px; height:18px; color:#2a2a2a; background:#FFFFFF; border:1px solid #858585;}
#user-login-form input#edit-pass, #user-login-form input#edit-pass-1 { width:155px; font-size:12px; height:18px; color:#2a2a2a; background:#FFFFFF; border:1px solid #858585;}
#user-login-form label { color:#363638; font-size:13px; font-weight:normal; padding:4px 0px 3px 0px;}
#user-login-form .form-required { color:#eb760e;}
#user-login-form .description a { color:#47a4bb;}
#user-login-form .item-list ul { padding:0px 0px 0px 0px;}
#user-login-form .item-list li{ line-height:18px; list-style:none; list-style-image:none; margin:0px; padding:0px; background:none;}
#user-login-form .item-list li a{ background:none; padding-left:0px; font-weight:normal; color:#363638; text-decoration:underline; font-size:13px; }
#user-login-form .item-list li a:hover{text-decoration:none;}

#user-login-form .form-submit{ background:url(images/login.gif) top left no-repeat; border:none; width:68px; height:24px; margin:11px 0px 10px 0px; font-weight:bold; color:#cb670e; font-size:13px; text-transform:none; padding:0px 0px 3px 0px; font-family:Arial, Helvetica, sans-serif;}

#user-login-form .form-item { margin-top:0px; margin-bottom:3px;}

/*-------------------------*/


/*----POLL----*/
.poll .percent, .poll .text { color:#392811; font-size:13px;}
.poll .title { color:#363638; font-size:13px; font-weight:normal; padding-bottom:10px; background:none; padding-left:0px;}
.poll .total { font-weight:normal; color:#363638; font-size:12px; text-align:left;}
.poll .bar {background:#f4f3f2; font-size:1px; height:8px; border:1px solid #bebebe; padding:1px;}
.poll .bar .foreground { background:#f08f11; font-size:1px; height:8px;}

#block-poll-0 li{ background:none; padding:0;}
#block-poll-0 ul.links li { background:none; padding:0px; background:none;}
#block-poll-0 ul.links li a { color:#363638; font-weight:900; font-size:13px; text-decoration:none; background:none; text-transform:none;}
#block-poll-0 ul.links li a:hover { text-decoration:underline;}
#block-poll-0 .bar { background:#f4f3f2; font-size:1px; height:3px; border:1px solid #bebebe; padding:1px;}
#block-poll-0 .bar .foreground { background:url(images/poll.gif) top repeat-x; font-size:1px; height:3px;}
#block-poll-0 .percent, #block-poll-0 .text { color:#363638; font-size:13px; font-weight:normal; line-height:normal;}
#block-poll-0 .poll .title { color:#363638; font-size:13px; font-weight:normal; padding-top:0px; background:none; padding-left:0px;}
#block-poll-0 .total { font-weight:bold; color:#363638; font-size:13px;}
.form-item label { color:#363638;}
#block-poll-0 ul.links { padding-left:0px;}
#block-poll-0 ul.links .first{ padding:0px;}
#cont #block-poll-0 ul.links li{ background:none;}

/*----Who's Online----*/
#block-user-3 .content { font-size:13px; color:#363638; font-weight:normal; padding-right:1px;}
#block-user-3 .item-list h3 { color:#363638; font-size:13px; font-weight:normal; text-transform:none; padding-top:10px; padding-bottom:1px;}
#block-user-3 .item-list ul { margin:0; padding:0;}
#block-user-3 .item-list ul li{ background:url(images/a4.gif) no-repeat 0 9px; list-style-image:none; list-style:none; margin:0; line-height:18px; padding-left:13px;}
#block-user-3 .item-list ul li a{ background:url(images/a4.gif) no-repeat 0 9px; color:#363638; font-size:13px; font-weight:normal; text-decoration:none;}
#block-user-3 .item-list ul li a:hover { text-decoration:underline;}
#block-user-3 em { color:#cb670e; font-weight:normal; font-size:13px;}



/*-----Recent blog posts-------*/
/*
#block-blog-0 .item-list ul { padding-left:0px;}
#block-blog-0 .item-list ul li{ background:url(images/a3.gif) no-repeat 0 9px; padding:3px 0px 3px 0px; width:100%; list-style-image:none; list-style:none; margin:0;}
#block-blog-0 .item-list ul li a{ background:none; color:#595959; font-weight:normal; text-decoration:underline; padding-left:9px; font-size:13px; display:block;}
#block-blog-0 .item-list ul li a:hover { text-decoration:none;}
#block-blog-0 .more-link a{ color:#ea740d; font-size:12px; font-weight:bold; text-transform:capitalize; text-decoration:none;}
#block-blog-0 .more-link a:hover{ text-decoration:underline;}
*/

#block-blog-0 .content {padding-left: 0px; }
#block-blog-0 .item-list ul { padding-left:0px; padding-bottom:0px;}
#block-blog-0 .item-list ul li { padding-left:15px;}
#block-blog-0 .item-list ul li a{ background:url(images/a1.gif) no-repeat 0 4px; color:#363638; font-size:13px; text-decoration:none; font-weight:bold; text-transform:none; display:block; padding-left:20px; padding-bottom:2px;}
#block-blog-0 .item-list ul li a:hover { text-decoration:underline; color:#e9740d;}
#block-blog-0 .more-link a{ color:#ea740d; font-size:12px; font-weight:bold; text-transform:capitalize; text-decoration:none; padding-top: 10px;}
#block-blog-0 .more-link a:hover{ text-decoration:underline;}


/*
#block-blog-0 .content ul.menu { padding-left:0px; padding-bottom:0px;}
#block-blog-0 .content ul.menu li ul.menu { padding-left:15px;}
#block-blog-0 .content ul.menu li { padding:1px 0px 1px 0px; list-style-image:none; list-style:none; margin:0; line-height:normal;}
#block-blog-0 .content ul.menu li a { background:url(images/a1.gif) no-repeat 0 4px; color:#363638; font-size:13px; text-decoration:none; font-weight:bold; text-transform:none; display:block; padding-left:26px; padding-bottom:2px;}
#block-blog-0 .content ul.menu li a:hover{ text-decoration:underline; color:#e9740d;}
#block-blog-0 .content ul.menu li.collapsed a { background:url(images/a2.gif) no-repeat 0 4px;}
#block-blog-0 .content ul.menu li.last { background:none;}
*/
/*#block-blog-0 .content ul.menu li.expanded { padding-left:0px; background:none;}
#block-blog-0 .content ul.menu li.expanded a{ margin-left:20px;}*/

/*----SEARCH FORM----*/
.form-submit { background:url(images/bg-but.gif) top repeat-x; vertical-align:middle; color:#cb670e; font-weight:bold; font-size:11px; vertical-align:middle; border:1px solid #babab9; padding:2px 3px 2px 3px}
.form-submit:hover { background:url(images/bg-but2.gif) top repeat-x; color:#cb670e; }


.search-box { padding:8px 21px 20px 0px; float:right;}
.search-box input { font-size:12px; vertical-align:middle}

#search-theme-form {padding:0px;}
#search-theme-form label { color:#777777; font-size:13px; text-transform:none; font-weight:bold; vertical-align:middle; margin-right:9px;}

#search-theme-form .form-submit { 
background:url(images/search.gif) top left no-repeat;
border:none;
width:81px;
height:24px;
vertical-align:middle;
color:#cb670e;
font-weight:bold;
font-size:13px;
font-family:Arial;
text-transform:none;
padding:2px 0px 3px 0px;
}
#search-theme-form .form-text { width:130px; font-size:11px; font-weight:normal; color:#828181; height:17px; background:#FFFFFF; border:1px solid #858585; margin-right:10px; padding:3px 0px 0px 3px;}


/*-----Recent comments-------*/
#block-comment-0 .item-list ul { padding-left:0px;}
#block-comment-0 .item-list ul li{ background:url(images/a3.gif) no-repeat 0 5px; padding:0px 0px 0px 10px; list-style-image:none; list-style:none; margin-bottom:10px; line-height:16px; color:#303030; font-size:11px; margin-left:0px;}
#block-comment-0 .item-list ul li a{ background:none; color:#ea740d; font-weight:bold; text-decoration:none; font-size:11px; padding-left:0px;}
#block-comment-0 .item-list ul li a:hover{ text-decoration:underline;}


/*----Who's New----*/
#block-user-2 .item-list ul { padding-left:0px;}
#block-user-2 .item-list ul li{ background:url(images/a3.gif) no-repeat 0 10px; color:#303030; padding:0 0 0 10px; list-style-image:none; list-style:none; margin:0; line-height:25px;}
#block-user-2 .item-list ul li a{ background:none; color:#303030; padding:0px;  font-size:11px; font-weight:normal; text-decoration:underline;}
#block-user-2 .item-list ul li a:hover { text-decoration:none;}

/*----Primary Links----*/
#block-menu-primary-links .content ul.menu { padding:0px;}
#block-menu-primary-links .content ul.menu li { background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-menu-primary-links .content ul.menu li a { background:url(images/a3.gif) no-repeat 0 3px; font-size:11px; padding-left:10px; color:#303030; font-weight:bold; text-decoration:none;}
#block-menu-primary-links .content ul.menu li a:hover{ text-decoration:underline; }

/*----SEARCH_BLOCK----*/
#block-search-0 .content label { color:#515151; font-size:11px;}
#block-search-0 #edit-search-block-form-1 { margin-bottom:5px; width:124px;}


/*----New forum topics----*/
#block-forum-1 .item-list ul { padding:0px; margin-bottom:10px;}
#block-forum-1 .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-forum-1 .item-list ul li a{ background:url(images/a3.gif) no-repeat 0 4px; padding-left:10px; color:#303030; font-weight:normal; text-decoration:none; font-size:12px;}
#block-forum-1 .item-list a:hover{ text-decoration:underline;}
#block-forum-1 .more-link a{ color:#ea740d; font-size:11px; font-weight:bold; text-transform:capitalize; text-decoration:none; }
#block-forum-1 .more-link a:hover{ text-decoration:underline;}

/*----Active forum topics----*/
#block-forum-0 .item-list ul { padding-left:0px; margin-bottom:10px;}
#block-forum-0 .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-forum-0 .item-list ul li a{ background:url(images/a3.gif) no-repeat 0 4px; padding-left:10px; color:#303030; font-weight:normal; text-decoration:none; font-size:12px;}
#block-forum-0 .item-list a:hover{ text-decoration:underline;}
#block-forum-0 .more-link a{ color:#ea740d; font-size:11px; font-weight:bold; text-transform:capitalize; text-decoration:none;}
#block-forum-0 .more-link a:hover{ text-decoration:underline;}

/*----Languages----*/
#block-locale-0 .content ul { padding-left:0px; margin-bottom:10px;}
#block-locale-0 .content ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-locale-0 .content ul li a{ background:url(images/a3.gif) no-repeat 0 4px; padding-left:10px; color:#303030; font-weight:normal; text-decoration:none; font-size:12px;}
#block-locale-0 .content a:hover{ text-decoration:underline;}

/*----Syndicate----*/
#block-node-0 .content { padding:20px 20px 25px 30px;}


/*----Admin-Panel List & Admin-Panel List without descriptions----*/
.body ul.menu li, .body .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
.body ul.menu li a, .body .item-list ul li a { background:url(images/a3.gif) no-repeat 0 6px; padding-left:10px; color:#ec760e; font-weight:normal;}
.body .item-list ul li a:hover{ text-decoration:none;}

/*-------------------------*/

/*------------------CUSTOM BLOCKS---------------------*/
/*------Styles for Custom Region------*/
#block-block-5 ul { padding-left:0px;}
#block-block-5 li a { color:#474646; font-size:11px; text-decoration:none; background:url(images/a3.gif) no-repeat 0 4px; padding-left:10px;}
#block-block-5 li a:hover{ text-decoration:underline;}
/*---*/

/*-----LISTS-----*/
/*---nonNumeric Lists without links---*/
#cont-col .content ul li{ background:none; padding-left:0px; list-style-image:none; list-style:none; line-height:24px;}
#cont-col .content ul li ul{ margin-left:15px;}
#cont-col .content ul li ol {margin-left:20px;}
#cont-col .content ul li ol li{ list-style-type:decimal;}

/*---Numeric Lists without links---*/
#cont-col .content Ol { padding-left:2px;}
#cont-col .content Ol li{ background:none; padding:0px; margin-left:20px; line-height:14px;}
#cont-col .content Ol li ul li {background:none; padding-left:13px; color:#cb670e; font-weight:normal;}

/*---nonNumeric Lists---*/
#cont-col .content ul li{ list-style: disc outside none; line-height:18px; font-size:13px; margin-left: 5%; padding-left: 5px;}
#cont-col .content ul li a { color:#cb670e; font-weight:normal; text-decoration:underline; font-size:13px;}
#cont-col .content ul li a:hover{ text-decoration:none; }
#cont-col .content ul li ul{ margin-left:15px;}
#cont-col .content ul li ol {margin-left:20px;}
#cont-col .content ul li ol li{ list-style-type:decimal; color:#cb670e}
#cont-col .content ul li ol li a { background:none;}

/*---Numeric Lists---*/
#cont-col .content Ol { padding-left:25px; font-size:13px;}
#cont-col .content Ol li{ background:none; padding:0px 0px 0px 5px; margin-left:20px; line-height:18px;}
#cont-col .content Ol li a { padding-left:0px; color:#cb670e; font-weight:normal; text-decoration:underline; font-size:13px;}
#cont-col .content Ol li a:hover{ text-decoration:none; }
#cont-col .content Ol li ul li a { font-weight:normal; text-decoration:underline;}
#cont-col .content Ol li ul li a:hover {text-decoration:none;}


/*---Paragraph Style---*/
#cont-col .content p { padding-bottom:7px; padding-top:7px;}
#cont-col .content blockquote { border:1px solid #bebebe; background:#f4f3f2; padding:5px; margin:10px 0px 10px 0px;}

.item-list ul li { list-style-image:none; list-style:none;}


#profile-admin-overview ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#profile-admin-overview ul li a { background:url(images/a1.gif) no-repeat 0 5px; padding-left:10px; color:#505050; font-weight:normal;}
#profile-admin-overview ul li a:hover{ text-decoration:none; color:#ce2a11;}

.password-description ul {margin-left:5px;}
.password-description ul li{ background:url(images/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:12px;}

#node-admin-content ul {margin-left:5px;}
#node-admin-content  ul li{ background:url(images/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:17px;}

/*ul.menu li { line-height:20px; font-size:11px; font-weight:normal; list-style:none; list-style-image:none;}
ul.menu li.leaf a{ color:#52a1d6;}
*/
.links { font-size:13px; color:#cb670e;}
.links li a{ color:#cb670e; font-weight:bold; text-decoration:none; font-size:13px; text-transform:capitalize; padding-left:0px;}
.links li a:hover{ text-decoration:underline;}

ul.links.inline { padding-right:0px;}


.cent ul.links li a { color:#2181c8; font-weight:normal; font-size:11px; text-transform:capitalize; background:none; text-decoration:none; padding:0px;}
.cent ul.links li a:hover { text-decoration:underline;}
#comments ul.links li a { color:#2181c8;}


.taxonomy ul.links li a, #forum ul.links li a { color:#ec760e}

/*------END LIST------*/


ul.primary, ul.primary li, ul.secondary, ul.secondary li{
  border: 0;
  background:none;
  margin: 0;
  padding: 0;
}

ul.primary li a{
	border:none !important;
	background:url(images/bg-tab2.gif) top repeat-x !important;
}
ul.primary li a:hover{
	background:none;
	border: 0;
}

ul.primary li.active a{
	background:none;
	border:none;
	color:#ec760e !important;
	font-weight:bold;
}


ul.tabs li	{
	background:url(images/bg-tab.gif) top repeat-x !important; /*bg-tab*/
	display:block;
	margin-right:2px;
	float:left;
}

ul.tabs li span	{
	background:url(images/tab-left.gif) top left no-repeat; /*tab-left*/
	display:block;
}
ul.tabs	li span span {
	background:url(images/tab-right.gif) top right no-repeat; /*tab-right*/
	text-align:center;
	display:block;
}

ul.tabs	li a {
	color:#252525 !important;
	font-size:14px;
	font-weight:normal;
	background:none;
	padding:6px 15px 5px 15px;
	margin:0px;
	display:block;
}
ul.tabs	li a:hover {
	color:#ec760e !important;
	margin:0px;
	border:none;
}

#tabs-wrapper {
  margin:0px;
  padding:0px;
  border-bottom:1px solid #545456;
}
ul.primary {
  padding:0px;
  margin:0px;}

/*----------------------------*/

/*----FROUM----*/
#forum	{
	padding:10px 0px 0px 0px;
}
#forum ul.links {
	padding:0px 0px 5px 0px;
}
#forum table {
	border:1px solid #545456;
	border-right:none;
}
#forum th	{
	padding:5px 0px 5px 3px;
	border-right:1px solid #545456;
}
#forum th a	{
	color:#382100;
}
#forum td	{
	padding-top:4px; 
	padding-bottom:4px;
}
#forum .description { color:#FFFFFF} /*Forum Container description*/

#forum .forum .description { color:#181819} /*Forum description*/

#forum td.container	{
	background:#ec760e;					/*Forum Container BACKGROUND*/
	border-right:1px solid #545456;
	border-bottom:1px solid #545456;
}
#forum td.container	a{
	color:#FFFFFF; 
	padding:0px 0px 0px 10px;
}

#forum td.forum,
#forum td.topics,
#forum td.posts,
#forum td.last-reply,
#forum td.icon,
#forum td.title,
#forum td.replies,
#forum td.created {
	border-right:1px solid #545456;
	border-bottom:1px solid #545456;
}
#forum .last-reply,
#forum .title,
#forum .created,
#forum .icon  {
	padding-left:5px
}
#forum .odd	{
	border-bottom:1px solid #545456;
	border-top:1px solid #545456;
	background:#f8f7f2
}
#forum div.indent	{
	margin-left:5px}

#forum .odd, #forum .even { border-bottom:1px solid #545456; }
#forum thead th { border-bottom:1px solid #545456;}
/*----------------------------*/

/*-----GENERAL-----*/

.node .taxonomy { padding-top:0px;}

div.error { margin-top:5px;}

.block-region { background:#d6e6cc; text-align:center; border:1px dashed #618749; color:#618749; margin-bottom:0px; clear:both;}


div.admin .left { margin:0px;}
#book-outline { min-width:0px;}
#permissions, #blocks, #forum table, .sticky-enabled  { width:100%;}
.node-unpublished { background:none;}
.odd td { vertical-align:middle; padding-left:px; line-height:18px; background:#efeeed;}  /* odd_row BACKGROUND*/
.even td { vertical-align:middle; padding-left:px; line-height:18px; background:#fff6ee;} /* even_row BACKGROUND*/
.profile h3 { border-bottom:1px solid #871e1b; color:#c84845}

img.alignleft{ float:left; margin-right:17px;}
img.alignright{ float:right; margin-left:10px;}


#first-time a { color:#508198; text-decoration:none}
#first-time a:hover{  text-decoration:underline;}
#first-time ol { margin-left:20px;}


.theme-info { padding-left:px;}


.admin-list a { color:#ec760e;}
.tabs a { color:#395c14}
.node-type-list a { color:#ec760e;}
.collapse-processed a { color:#ec760e;}
.even a { color:#ec760e;}
.blog a { color:#ec760e;}
.odd a { color:#ec760e;}
.check-manually a{ color:#161616;}

.compact-link a { color:#54781c;}
.messages a { color:#f30000}


.sticky-table { line-height:24px;}
/*.sticky-table th { text-align:center;}*/

.more-help-link a { color:#7d7d7d;}

.help { font-size:11px; padding:3px 10px 0px 20px;}
.help a { color:#ec760e;}

.help-items a{ color:#1ca0d1;}
.help-items ul { list-style:none; line-height:18px;}

.description a { color:#dc1b1d;}
/*---------------------*/

#blocks tr.region-message { color:#4d4f31;}

.theme-info { padding-left:10px;}

.box { padding-left:0px;}
.box h2.title { padding-left:0px; background:none;}

.box div.links { background:none; padding:0px;}
.box .bg-links, .box .links-left, .box .links-right { background:none;}

#cont ul.links li { background:none;}

#system-modules div { padding-bottom:10px;}

#forum-confirm-delete a { color:#6d94ac;}

.form-checkboxes { width:100px;}

.search-form input { vertical-align:middle}

#forum ul.links { margin-bottom:10px;}

dl .title { background:none; padding:0px;}

ul.links li.comment_forbidden { padding:0px;}

#comments, #node-form { width:100%;}

#comment-form { padding-bottom:20px;}

.preview .node { background:none;}

#cont-col .content .comment_add a { color:#bc2d12; text-transform:capitalize; font-weight:bold;}

html.js fieldset.collapsible .fieldset-wrapper { width:100%; overflow:hidden;}

.search-advanced .action { float:none;}

/*Status Report*/
div.error, tr.error{ color:#220000;}
div.ok, tr.ok { color:#002200;}
div.warning, tr.warning { color:#222200;}

tr.merge-down { border-bottom:none;}
tr.ok td { background:#DDFFDD;}
tr.error td { background:#FFCCCC;}
tr.warning td { background:#FFFFDD;}
/*-------------*/

.admin-panel dd { padding-bottom:10px;}

div.admin-dependencies, div.admin-required { color:#FFFFFF;}

#block-admin-display-form div { overflow:hidden;}
table.sticky-header { background:#fefefe; overflow:hidden; position:relative;}
/*table.sticky-header th { text-align:center;}*/

.system-status-report td { padding-left:5px;}

.nolink {
  font-size: 13px;
  font-weight: bold;
  display: block;
  padding: 12px 18px 10px 23px;
  color: #000000;
  text-decoration: none;
  text-transform: capitalize;
}

.add-to-cart {
  padding-top: 25px;
}

#quiz-start-quiz-button-form  {
  padding-top: 12px;
}

#quiz_progress {
  padding: 12px 0 12px 0;
  font-style: italic;
  font-size: 80%;
}

.form-checkboxes, .form-radios {
  padding: 8px 0 12px 0;
}

.tos-agree .form-checkboxes { width:100%;}

#uc_termsofservice_agreement_checkout-pane .tos-text {
    border: 1px solid #D2E6F3;
    display: block;
    height: 400px;
    margin: 0 0 10px;
    padding: 5px;
}

#quiz_summary {
padding: 10px 10px 5px 0px;
}


#edit-agreement-terms {
    display: block;
    height: 850px;
    margin-bottom: 0;
    width: 100%;
    font-size: 14px;
}

.q-skip-button {
    display:none;
}

.block-webform input {
    width: 175px;
}

.block-webform .form-submit {
    margin-top: 16px;
}

#paypal-includes {
	display:none;
}

.paypal-includes {
	display:none;
}

/* BrightCove Player */
.video-js {
  float:left;
}

#cont-col .content .vjs-playlist-item {
  border:1px solid #bbbbbb;
  border-radius: 0 0 5px 5px;
  margin-left: -22px;
  margin-top: -15px;
  padding:5px;
  width: 240px;
  min-height: 70px;

}
#myPlaylist.vjs-playlist {
  background:white !important;
  border:1px solid #609!important;
  width: 217px;
  height: 373px;
  margin-top: -7px;
  border:0px;
  min-width: 217px;
  float:right;
}

#myPlaylist.vjs-playlist #cont-col .content cite {
    font-size: 15px;
}

.vjs-mouse.vjs-playlist .vjs-playlist-description {
    color:white;
    font-size: 10px;
    height:auto;
    line-height:12px;
    padding-top:0px !important;
}

.vjs-playlist-name {
    transition:500ms color;
    -webkit-transition:500ms color;
    color:#ff761c;
    font-weight:bold;
    margin-top:5px;
}

.vjs-playlist-item:hover .vjs-playlist-name {
    color:#72aeb5;
}

.vjs-playlist-duration {
    display:none;
}

.vjs-playlist-item {
    transition:500ms background;
    -webkit-transition:500ms background;
    background:#609!important;
}

#cont-col .content .vjs-playlist-item:nth-last-child(2) {
    margin-bottom:3px;
}

.vjs-playlist-item.vjs-selected,
.vjs-playlist-item:hover  {
    background:white !important;
}

#myPlaylist.vjs-playlist .vjs-playlist-thumbnail {
    width:80px;
    height:60px
}

#myPlaylist.vjs-playlist .vjs-playlist-thumbnail:before {
    left:25px;
}


.vjs-playlist-now-playing:before {
    content:'';
    display:none !important;
}

#myPlaylist.vjs-playlist .vjs-playlist-item.vjs-selected .vjs-playlist-thumbnail.vjs-playlist-now-playing:before {
    left:0px;
    width:95px;
}

.vjs-mouse.vjs-playlist .vjs-playlist-item:focus .vjs-playlist-thumbnail:before, 
.vjs-mouse.vjs-playlist .vjs-playlist-item:hover .vjs-playlist-thumbnail:before {
    border-radius:21px;
    height:42px;
    font-size:28px;
    line-height:40px;
    width:42px;
}
